@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,700,500,100); @import url('https://fonts.googleapis.com/css?family=Lato:900,900i'); ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; }
 a, a:hover { text-decoration: none !important; }
 html { height:100%; }
 body { font-family: 'Lato', sans-serif; font-size: 16px; line-height: 24px; color: #8e8e8e; font-weight:300; height:100%; -webkit-font-smoothing: antialiased; }
 body#yc { font-family: 'Lato', sans-serif; font-size: 16px; line-height: 24px; color: #8e8e8e; background-image: url("theme/ycbg.png?1617818862"); background-attachment: fixed; background-position: left top; font-weight:300; height:100%; -webkit-font-smoothing: antialiased; }
 .container { margin: 0 auto; width: 1000px; }
 #header-wrap, #banner-wrap, #nav-wrap, #main-wrap, #footer-wrap { width:100%; }
 a { color: #dd4f41; }
 a:hover { text-decoration:underline; }
 h2 { font-size: 28px; padding: .5em 0; line-height: 1.2; font-weight: 200; color: #2b2b2b; }
 div.paragraph { padding: .5em 0; }
 p { padding: .5em 0; }
 blockquote { background: none; font-size: 20px; line-height: 28px; font-weight:100; color: #2b2b2b; padding: 15px 0px 15px 26px !important; margin: 2em 0; border-left: 15px solid #f6f6f6 !important; font-style:normal !important; }
 hr.styled-hr { height:4px; background: #f6f6f6; margin: 2em auto; }
 div#content {min-height:400px;}
 #header-wrap { position: absolute; top: 0; box-shadow: 0px 0px 0px rgba(99, 99, 99, .3); backface-visibility: hidden; -webkit-backface-visibility: hidden; z-index: 21; -webkit-transition: all 240ms linear !important; -moz-transition: all 240ms linear !important; -o-transition: all 240ms linear !important; -ms-transition: all 240ms linear !important; transition: all 240ms linear !important; z-index: 10; }
 .postload #header-wrap { */position:fixed !important;*/ }
 #logo, #logo a { width: 250px; font-weight:700; text-transform:uppercase; font-size:28px; letter-spacing:-0.28px; text-align: left !important; }
 #logo { padding: 5px 0px !important; }
 #logo a:hover { text-decoration:none; }
 .home-template #logo img { width: 185px; height: 185px; max-height: 185px; }
 .home-template #nav { margin-top: -60px; }
 #header { border-collapse: collapse; border-spacing: 0; width:100%; }
 #header td { vertical-align: middle; text-align: left; }
 .wsite-social { vertical-align: middle; padding: 15px 0px; }
 .wsite-social-item { width: 21px; height: 21px; margin: 0 0 0 16px; background: url(theme/social-icons-v1.png?1617818862) no-repeat; }
 .wsite-social-rss { background-position: -105px 0px; }
 .wsite-social-rss:hover { background-position: -105px -21px; }
 .wsite-social-linkedin { background-position: -21px 0px; }
 .wsite-social-linkedin:hover { background-position: -21px -21px; }
 .wsite-social-facebook { background-position: 0px 0px; }
 .wsite-social-facebook:hover { background-position: 0px -21px; }
 .wsite-social-twitter { background-position: -42px 0px; }
 .wsite-social-twitter:hover { background-position: -42px -21px; }
 .wsite-social-pinterest { background-position: -126px 0px; }
 .wsite-social-pinterest:hover { background-position: -126px -21px; }
 .wsite-social-youtube { background-position: -84px 0px; }
 .wsite-social-youtube:hover { background-position: -84px -21px; }
 .wsite-social-plus { background-position: -189px 0px; }
 .wsite-social-plus:hover { background-position: -189px -21px; }
 .wsite-social-flickr { background-position: -168px 0px; }
 .wsite-social-flickr:hover { background-position: -168px -21px; }
 .wsite-social-vimeo { background-position: -63px 0px; }
 .wsite-social-vimeo:hover { background-position: -63px -21px; }
 .wsite-social-yahoo { background-position: -147px 0px; }
 .wsite-social-yahoo:hover { background-position: -147px -21px; }
 #splash-wrap .wsite-social { vertical-align: middle; }
 #splash-wrap .wsite-social-item { width: 21px; height: 21px; margin: 0 0 0 16px; background: url(theme/social-icons-dark-v1.png?1617818862) no-repeat; }
 #splash-wrap .wsite-social-rss { background-position: -105px 0px; }
 #splash-wrap .wsite-social-rss:hover { background-position: -105px -21px; }
 #splash-wrap .wsite-social-linkedin { background-position: -21px 0px; }
 #splash-wrap .wsite-social-linkedin:hover { background-position: -21px -21px; }
 #splash-wrap .wsite-social-facebook { background-position: 0px 0px; }
 #splash-wrap .wsite-social-facebook:hover { background-position: 0px -21px; }
 #splash-wrap .wsite-social-twitter { background-position: -42px 0px; }
 #splash-wrap .wsite-social-twitter:hover { background-position: -42px -21px; }
 #splash-wrap .wsite-social-pinterest { background-position: -126px 0px; }
 #splash-wrap .wsite-social-pinterest:hover { background-position: -126px -21px; }
 #splash-wrap .wsite-social-youtube { background-position: -84px 0px; }
 #splash-wrap .wsite-social-youtube:hover { background-position: -84px -21px; }
 #splash-wrap .wsite-social-plus { background-position: -189px 0px; }
 #splash-wrap .wsite-social-plus:hover { background-position: -189px -21px; }
 #splash-wrap .wsite-social-flickr { background-position: -168px 0px; }
 #splash-wrap .wsite-social-flickr:hover { background-position: -168px -21px; }
 #splash-wrap .wsite-social-vimeo { background-position: -63px 0px; }
 #splash-wrap .wsite-social-vimeo:hover { background-position: -63px -21px; }
 #splash-wrap .wsite-social-yahoo { background-position: -147px 0px; }
 #splash-wrap .wsite-social-yahoo:hover { background-position: -147px -21px; }
 #header-right .phone-number { text-align:right; }
 #header-right .phone-number .wsite-text { display: block; white-space: nowrap; }
 #nav { max-height: 60px; margin-top:0px; overflow: hidden; background: none; }
 #nav ul { list-style: none; text-align: right; }
 #nav ul li { list-style: none; display: inline-block; text-shadow: 0 0 .2px rgba(99, 99, 99, .2); }
 #nav ul span:last-child li, #nav ul > li:last-child { background: none; }
 #nav ul li a { display: block; color: #000000; padding: 25px 0px; border: 0; outline: 0; list-style-type: none; font-size: 14px; text-transform:uppercase; margin:0 20px; -webkit-transition: all 240ms linear !important; -moz-transition: all 240ms linear !important; -o-transition: all 240ms linear !important; -ms-transition: all 240ms linear !important; transition: all 240ms linear !important; }
 #nav ul li:first-child a { margin-left: 5px; }
 .stuck { background: none !important; }
 .stuck #nav ul li a { max-height: 60px; overflow: hidden; position: relative; }
 .interior-page .wsite-logo a img { max-width: 122px; }
 .wsite-logo a img { background: none; max-height: 150px; max-width: 200px; margin-top: -72px; -webkit-transition: all 240ms linear !important; -moz-transition: all 240ms linear !important; -o-transition: all 240ms linear !important; -ms-transition: all 240ms linear !important; transition: all 240ms linear !important; }
 .stuck .wsite-logo a img { max-height: 150px; }
 #nav ul li#active a, #nav ul li a:hover { color: #dd4f41; text-decoration:none; border: 0; }
 #wsite-menus { position: relative; z-index: 20; }
 #wsite-menus .wsite-menu { padding: 0px 0px; background: #fff; }
 #wsite-menus > .wsite-menu-wrap > .wsite-menu { margin-top: 1px; }
 #wsite-menus > .wsite-menu-wrap > .wsite-menu .wsite-menu-wrap { top: -10px !important; }
 #wsite-menus > .wsite-menu-wrap > .wsite-menu .wsite-menu { -webkit-box-shadow: 2px 0px 3px 0 rgba(0,0,0,.2); box-shadow: 2px 0px 3px 0 rgba(0,0,0,.2); }
 #wsite-menus .wsite-menu li a { font-family: 'Lato', sans-serif; color: #000000; font-size:14px; background: #fff; text-transform:none; border: 1; border-color: 000000; padding: 25px 20px; width: 175px; }
 #wsite-menus .wsite-menu li a > span { padding: 0px 0px; }
 #wsite-menus .wsite-menu li a:hover { color: #dd4f41; background: #fff; }
 #wsite-menus .wsite-menu-arrow { right: 20px; width: 10px; overflow: hidden; color: #dd4f41; }
 #wsite-menus .wsite-menu-arrow:before { display: inline-block; content: '\25b6'; font-size: 75%; vertical-align: top; line-height: 1.5; }
 #banner h2 { color:#fff; font-size:65px; font-weight: 700; }
 #banner div.paragraph { color:#fff; font-size:20px; line-height: 28px; font-weight: 400; }
 #banner p { color:#fff; font-size:20px; line-height: 28px; font-weight: 400; }
 #banner a { color: #fff; text-decoration: underline; }
 #banner a:hover { text-decoration: none; }
 #banner-cover { padding: 100px 0 0; background: rgba(42, 186, 174, .80); }
 .tall-header-page #banner { height:376px; }
 .tall-header-page #banner-wrap.wsite-background { background: url(theme/tall-header-bg.jpg?1617818862) no-repeat center top; background-size:cover; padding: 0; text-align:center; }
 .tall-header-page #banner h2 { font-size:55px; }
 .tall-header-page .wsite-header { background: url(theme/banner-tall.jpg?1617818862) no-repeat; }
 .short-header-page #banner { height:246px; }
 .short-header-page #banner-wrap.wsite-background { background: url(theme/short-header-bg.jpg?1617818862) no-repeat center top; background-size:cover; padding: 0; text-align:center; }
 .short-header-page #banner h2 { font-size:55px; }
 .short-header-page .wsite-header { background: url(theme/banner-short.jpg?1617818862) no-repeat; }
 .title-page #banner { height:296px; }
 .title-page #banner-wrap.wsite-background { background: url(theme/title-bg.jpg?1617818862) no-repeat center top; background-size:cover; padding: 0; text-align:center; }
 #title-banner { width:960px; height: 296px; vertical-align: middle; }
 #title-heading { width:400px; margin-right:120px; text-align:left; }
 #title-heading h2 { font-size: 55px; font-weight: 700; line-height: 1; padding: 10px 0; }
 #title-text { width:440px; }
 #title-text div.paragraph { padding: 10px 0; text-align: right; font-size: 20px; font-weight: 400; }
 #title-text p { padding: 10px 0; text-align: right; font-size: 20px; font-weight: 400; }
 .no-header-page .wsite-header { display:none; }
 .no-header-page #banner-cover { background: #fff; }
 .landing-page #banner-wrap.wsite-background { background: url(theme/landing-bg.jpg?1617818862) no-repeat center top; background-size:cover; padding: 0; text-align:center; }
 .landing-page #banner-cover { background: rgba(42, 186, 174, .80); }
 .landing-page #banner { height:527px; }
 .landing-page .wsite-header { }
 .landing-banner-outer { display: table; #position: relative; overflow: hidden; text-align:center; width:100%; height:100%; }
 .landing-banner-mid { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; }
 .landing-banner-inner * { text-align: center !important; }
 #bannerright h2 { padding: 0px; }
 #bannerright div.paragraph { padding: 20px 0 40px; }
 #bannerright p { padding: 20px 0 40px; }
 #main-wrap { margin-top:60px; padding-bottom:90px; line-height: 1.5; }
 #main-wrap .container { min-height:400px; }
 #main-wrap .container form .wsite-button { margin-top:20px; }
 .splash-page #banner-wrap.wsite-background { background: url(theme/landing-bg.jpg?1617818862) no-repeat center; background-size:cover; height:100%; }
 .splash-page #banner-cover { padding: 0; background: rgba(42, 186, 174, .80); height:100% }
 .splash-page #header-wrap { position: relative; margin-bottom:-105px; }
 .splash-page #splash-wrap { display: table; height: 100%; vertical-align: middle; width: 100%; }
 .splash-inner { display: table-cell; vertical-align:middle; }
 .splash-content { width:960px; padding: 115px 0 10px; color:#fff; text-align:center; margin: 0 auto; }
 .splash-content .wsite-not-footer { text-align:center !important; }
 .splash-content h2 { font-size:65px; color:#fff; font-weight:700; margin: 0; line-height: 1; text-align:center !important; padding: 15px 0; }
 .splash-content .paragraph { padding: 15px 0; font-size: 20px; line-height: 28px; text-align:center; text-align:center !important; }
 .splash-page #footer-wrap { display:none; }
 .wsite-com-content { padding: 0; }
 .wsite-product { padding: 0 0 30px; border: none; box-shadow: none; border-radius: 0; }
 .wsite-product-image-wrap { margin: 10px 30px 10px 0; }
 .wsite-com-category-subcategory-name-bg { background: #fff; opacity: .5; -webkit-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; -moz-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; -o-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; -ms-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; }
 .wsite-com-category-subcategory-name-text { color: #000; text-shadow: none; vertical-align: middle; display: inline-block; }
 .wsite-com-category-subcategory-name::before { content: ''; display: inline-block; height: 100%; vertical-align: middle; }
 .wsite-com-category-subcategory-name { text-align: center; height: 100%; width: 100%; display: inline-block; -webkit-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; -moz-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; -o-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; -ms-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; }
 a:hover .wsite-com-category-subcategory-name-bg { opacity: .7; background: #26cfc1; }
 a:hover .wsite-com-category-subcategory-name-text { color: #fff; }
 #wsite-com-product-options { border-top: none; }
 #wsite-com-product-options .jqTransformRadio { position: absolute; width: 100% !important; top: 1px; left: 0; z-index: 10; }
 #wsite-com-product-options .wsite-com-product-option-label input[type=radio] { position: relative; z-index: 9; }
 #wsite-com-product-options .wsite-com-product-option, #wsite-com-product-options .jqTransformSelectWrapper { z-index: 11 !important; }
 .wsite-com-category-product-image-wrap, .wsite-com-category-product-featured-image-wrap, .wsite-com-category-subcategory-image-wrap { border: 2px solid #f6f6f6; }
 #wsite-com-product-list { margin: 50px auto 0; }
 .wsite-com-product-option-label { margin-bottom: 9px; overflow: hidden; position: relative; }
 .wsite-com-product-option-radio .wsite-com-product-option-label { padding-left: 30px; }
 a.wsite-com-link { color:#2b2b2b !important; text-transform: uppercase; font-size:16px !important; font-weight:500; }
 a.wsite-com-link:hover { color:#26cfc1 !important; text-decoration: none !important; }
 a.wsite-com-link:hover .wsite-imageaspectratio-image-wrap { background: rgba(255, 255, 255, 0.75); }
 #wsite-com-product-title { font-weight: 100 !important; }
 #wsite-com-product-price-area { border-bottom: 4px solid #f6f6f6 !important; font-size: 18px !important; }
 #wsite-com-product-quantity-input { height: 29px !important; }
 #wsite-com-breadcrumbs.wsite-com-product-breadcrumbs, #wsite-com-breadcrumbs.wsite-com-category-breadcrumbs { text-transform: uppercase; }
 #wsite-com-product-images-strip .wsite-com-product-images-secondary-outer { border-radius: 0 !important; box-shadow: none !important; padding: 0 !important; }
 #wsite-com-product-social-sharing .wsite-com-product-social { vertical-align: middle; }
 #wsite-com-product-social-sharing .wsite-com-product-social { width: 21px; height: 21px; margin: 0 0 0 16px; }
 #wsite-com-product-social-sharing .wsite-com-product-social a { width: 21px !important; height: 21px !important; background-image: url(theme/social-icons-store-v1.png?1617818862) !important; background-repeat: no-repeat; }
 .wsite-com-product-social-rss { background-position: -105px 0px; }
 .wsite-com-product-social-rss:hover { background-position: -105px -21px; }
 .wsite-com-product-social-linkedin { background-position: -21px 0px; }
 .wsite-com-product-social-linkedin:hover { background-position: -21px -21px; }
 .wsite-com-product-social-facebook { background-position: 0px 0px; }
 .wsite-com-product-social-facebook:hover { background-position: 0px -21px; }
 .wsite-com-product-social-twitter { background-position: -42px 0px; }
 .wsite-com-product-social-twitter:hover { background-position: -42px -21px; }
 .wsite-com-product-social-pinterest { background-position: -126px 0px; }
 .wsite-com-product-social-pinterest:hover { background-position: -126px -21px; }
 .wsite-com-product-social-youtube { background-position: -84px 0px; }
 .wsite-com-product-social-youtube:hover { background-position: -84px -21px; }
 .wsite-com-product-social-plus { background-position: -189px 0px; }
 .wsite-com-product-social-plus:hover { background-position: -189px -21px; }
 .wsite-com-product-social-flickr { background-position: -168px 0px; }
 .wsite-com-product-social-flickr:hover { background-position: -168px -21px; }
 .wsite-com-product-social-vimeo { background-position: -63px 0px; }
 .wsite-com-product-social-vimeo:hover { background-position: -63px -21px; }
 .wsite-com-product-social-yahoo { background-position: -147px 0px; }
 .wsite-com-product-social-yahoo:hover { background-position: -147px -21px; }
 .galleryImageBorder { background:none; border:none !important; padding:4px; }
 .galleryCaptionHolderInnerBg { background: #000000; opacity:0.70; height: 50px; margin: 0px 0px; line-height: 1; -webkit-backface-visibility: hidden; -webkit-transform: translateX(0); }
 .galleryInnerImageHolder img { backface-visibility: hidden; -webkit-backface-visibility: hidden; -webkit-transform: translateX(0); }
 .galleryImageHolder .galleryCaptionInnerText { font-family: 'Lato', sans-serif; color: #ffffff !important; font-weight: 500 !important; font-size: 12px; line-height: 1 !important; margin: 5px 0px; }
 #footer-wrap { text-align:right; border-top:4px solid #ffffff; background: #000; padding: 10px 0px; }
 #footer-wrap hr.styled-hr { background: none repeat scroll 0 0 #f6f6f6; height: 2px; }
 #footer-wrap .wsite-form-container { text-align:left; }
 .blog-post .blog-title { font-weight:100; }
 .blog-post .blog-title a { color:#2b2b2b; text-decoration:none; display:block; margin-bottom:5px; }
 .blog-post .blog-date { font-size:14px; text-transform:uppercase; color: #8e8e8e; }
 .blog-post .blog-comments { font-size:14px; text-transform:uppercase; float:left !important; padding-left:10px !important; }
 .blog-post .blog-comments a { text-decoration:none; }
 .blog-post .blog-separator { border-bottom: 4px solid #f6f6f6; margin-bottom:13px !important; }
 .blog-post .blog-header { margin-bottom:13px !important; }
 .blog-sidebar { width: 260px; font-size:14px; font-weight:300; color:#8e8e8e; }
 .blog-sidebar h2 { font-size:24px; font-weight:100; margin-bottom:5px !important; padding-bottom:10px; border-bottom: none; }
 .blog-sidebar a { text-decoration:none; }
 .blogCommentReplyWrapper iframe { height:540px; }
 .blogCommentReplyWrapper { height: 540px !important; }
 .blogCommentSubreplyWrapper div.iframeWrapper { border-radius: 0 !important; border: none !important; background: #f6f6f6 !important; }
 #commentPostDiv .field-checkbox label input { float: left; }
 #commentPostDiv .field-checkbox label span { display: block; float: left; padding-left: 8px; padding-top: 7px; }
 .blog-button { height: 50px; line-height:50px; display: inline-block; padding: 0px 43px ; background:#fff; border-radius:10px; border:2px solid #26cfc1; text-transform: uppercase; font-size:16px; color: #2b2b2b !important; }
 .blog-button:hover { background: #26cfc1; border:2px solid #26cfc1; color: #fff !important; }
 .blog-button:active { background: #25a59a; border:2px solid #25a59a; color: #fff !important; }
 .blog-button span { background:none; }
 #commentAreaTitle { font-family: 'Roboto', sans-serif; font-size: 24px; font-weight:100; color: #2b2b2b; }
 #commentPostArea .field textarea { font-family: 'Roboto', sans-serif; font-size: 15px; font-weight:100; color: #2b2b2b; background: #fff !important; padding: 10px !important; border:1px solid #c1c1c1; border-radius: 3px; height: 49px !important; line-height: 19px !important; }
 #commentPostArea .field input { font-family: 'Roboto', sans-serif !important; font-size: 15px !important; font-weight:100; color: #2b2b2b !important; background: #fff !important; padding: 5px 10px !important; border:1px solid #c1c1c1 !important; border-radius: 3px; height: 29px !important; line-height: 29px !important; }
 .blogCommentHeading .blogCommentHeadingInner, .blogCommentWrap, .blogCommentHeading, .blogCommentHeading .blogCommentAuthor { background:none !important; }
 .blogCommentWrap { background: url(theme/comment-bubble-v1.png?1617818862) no-repeat top left !important; display: block; padding-left: 60px; }
 .blogCommentHeading { margin:0px; }
 .blogCommentHeading .blogCommentAuthor span.name, .blogCommentHeading .blogCommentAuthor a.name { color: #2b2b2b !important; font-size:14px; text-transform: capitalize; }
 .blogCommentHeading .blogCommentDate { color: #8e8e8e; float: left; font-size: 14px; padding: 0 9px 0 15px; text-align: left; text-shadow: none; text-transform:uppercase; }
 .blogCommentText div.paragraph { font-size: 15px; color: #8e8e8e; font-weight:100; margin-bottom:15px; }
 .blogCommentText p { font-size: 15px; color: #8e8e8e; font-weight:100; margin-bottom:15px; }
 .wsite-form-label { margin: 0 0 10px !important; display: inline-block; }
 .form-radio-container { margin: 0 0 10px !important; }
 .wsite-form-field { margin: 0 0 30px !important; }
 .wsite-form-input, .wsite-search-element-input { font-family: 'Roboto', sans-serif; font-size: 15px; font-weight:100; color: #8e8e8e; background: #fff !important; padding: 10px !important; border:1px solid #c1c1c1; border-radius: 3px; outline:none; }
 .wsite-form-input:focus, .wsite-form-input--focus, .wsite-search-element-input:focus, #commentPostArea .field input:focus, #commentPostArea .field textarea:focus { border:2px solid #26cfc1 !important; color:#2b2b2b; }
 .form-select { font-family: 'Roboto', sans-serif; font-size: 15px; font-weight:100; color: #2b2b2b; background: #fff; padding: 10px !important; border:1px solid #c1c1c1; border-radius: 3px; }
 .form-field-error .jqTransformCheckbox, .form-field-error .jqTransformRadio{ background-position: center bottom; }
 .jqTransformRadioWrapper { float: left; display:block; margin:0px 8px 0 0; }
 .jqTransformRadio { background: transparent url(theme/radio-v1.png?1617818862) no-repeat left top; vertical-align: middle; width: 22px !important; height: 22px !important; background-size: 22px auto !important; display:block; border-bottom:none; }
 .jqTransformRadio:hover, .jqTransformCheckbox:hover { border-bottom:none; }
 span.jqTransformCheckboxWrapper{ display:block; float:left; margin: 0 8px 0px 0px; }
 .jqTransformCheckbox { background: transparent url(theme/checkbox-v1.png?1617818862) no-repeat center top; vertical-align: middle; height: 24px; width: 23px; background-size: 23px auto !important; display:block; border-bottom:none; }
 .form-field-error a.jqTransformChecked, a.jqTransformChecked { background-position: left bottom;}
 .jqTransformSelectWrapper { position:relative; width: 372px !important; height: 20px !important; margin-bottom: 10px; text-align:left; font-family: 'Roboto', sans-serif; font-size: 15px; font-weight:100; color: #2b2b2b; background: #fff; padding: 10px 15px !important; border:1px solid #c1c1c1; border-radius: 3px; }
 .jqTransformSelectWrapper div span { font-size: 15px; float: none; position: absolute; white-space: nowrap; height: 20px; line-height: 20px; padding: 0; overflow: hidden; cursor:pointer; }
 .jqTransformSelectWrapper a.jqTransformSelectOpen { display: block; position: absolute; right: 15px; top: 13px; width: 18px; height: 13px; background: url(theme/select-arrow-v1.png?1617818862) no-repeat center center; border-bottom:none; }
 .jqTransformSelectWrapper ul { position: absolute; width: 402px !important; top: 39px; left: -1px; list-style: none; background-color: #fff; border-right:solid 1px #c1c1c1; border-left:solid 1px #c1c1c1; border-bottom:solid 1px #c1c1c1; display: none; margin: 0px; padding: 0px; z-index:10; font-family: 'Roboto', sans-serif; font-size: 15px; font-weight:100; color: #2b2b2b; -webkit-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px; }
 .jqTransformSelectWrapper ul a { display: block; padding: 7px 15px; margin:0px; text-decoration: none; background-color: none; border-bottom:none; color: #2b2b2b; font-weight: 300 !important; }
 .jqTransformSelectWrapper ul a.selected { background:none; color: #26cfc1; }
 .jqTransformSelectWrapper ul a:active { background: none; color: #26cfc1; }
 .jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover { color: #fff; background: #26cfc1; }
 .jqTransformHidden {display: none;}
 .jqTransformButton {display: none;}
 .wsite-form-label { font-weight:300; color:#dd4f41; }
 .wsite-button { height: 50px; display: inline-block; padding: 0px 43px ; background:#dd4f41; border-radius:5px; border: none; text-transform: uppercase; font-size:16px; color: #ffffff !important; transition: background-color 0.5s ease, border 0.5s ease; }
 .wsite-button:hover { background: #fbb036; border: none; color: #000 !important; }
 .wsite-button:active { background: #dd4f41; border: none; color: #fff !important; }
 .wsite-button-inner { color: # !important; border: none; height:50px ; line-height: 50px; display: block; padding: 0px !important; background: none; }
 .wsite-button-large { color: #dd4f41 !important; height: 60px; background: #fff; font-size:18px; }
 .wsite-button-large:hover { background: #dd4f41; border:2px solid #dd4f41; color: #fff !important; }
 .wsite-button-large:active { background: #dd4f41; border:2px solid #dd4f41; color: #fff !important; }
 .wsite-button-large .wsite-button-inner { height: 60px; line-height:60px; padding: 0px !important; background: none; }
 .wsite-button-highlight { background:#fa796c; border: none; color: #fff !important; }
 .wsite-button-highlight { border: none; background-image: url(theme/button_highlight.png?1617818862); }
 .wsite-button-highlight:hover { background: #fbb036; border: none; color: #000 !important; }
 .wsite-button-highlight:active { background: #fa796c; border: none; color: #fff !important; }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight.png?1617818862); }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?1617818862); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?1617818862); }
 #banner .wsite-button, #splash-wrap .wsite-button { height: 50px; display: inline-block; background:#dd4f41; border-radius:10px; border:2px solid #fff; text-transform: uppercase; font-size:16px; color: #fff !important; }
 #banner .wsite-button:hover, #splash-wrap .wsite-button:hover { color: #2b2b2b !important; background: #fff; border:2px solid #fff; }
 #banner .wsite-button:active, #splash-wrap .wsite-button:active { background: #008176; border:2px solid #008176; color: #fff !important; }
 #banner .wsite-button-inner, #splash-wrap .wsite-button-inner { height:50px ; line-height: 50px; display: block; background: none; }
 #banner .wsite-button-large, #splash-wrap .wsite-button-large { color: #fff !important; height: 60px; background: #26cfc1; font-size:18px; }
 #banner .wsite-button-large:hover, #splash-wrap .wsite-button-large:hover { color: #2b2b2b !important; background: #fff; border:2px solid #fff; }
 #banner .wsite-button-large:active, #splash-wrap .wsite-button-large:active { background: #008176; border:2px solid #008176; color: #fff !important; }
 #banner .wsite-button-large .wsite-button-inner, #splash-wrap .wsite-button-large .wsite-button-inner { height: 60px; line-height:60px; background: none; }
 #banner .wsite-button-highlight, #splash-wrap .wsite-button-highlight { background: #fff; border:2px solid #008176; color: #2b2b2b !important; }
 #banner .wsite-button-highlight:hover, #splash-wrap .wsite-button-highlight:hover { color: #fff !important; background: #26cfc1; border:2px solid #fff; }
 #banner .wsite-button-highlight:active, #splash-wrap .wsite-button-highlight:active { background: #008176; border:2px solid #008176; color: #fff !important; }
 #banner .wsite-button-large.wsite-button-highlight, #splash-wrap .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?1617818862); }
 #banner .wsite-button-large.wsite-button-highlight .wsite-button-inner, #splash-wrap .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?1617818862); }
 #PhoneNumber { float: right; margin: 22px 10px; display: block; font-family: 'Lato', sans-serif; color: #8e8e8e; font-size:14px; }
 #BuyTickets { background-image: url('theme/TopRightButtons/BuyTickets1.png?1617818862'); background-size: 95px 35px; height: 35px; width: 95px; float: right; margin: 25px 5px; display: block; }
 #BuyTickets:hover { background-image: url('theme/TopRightButtons/BuyTickets2.png?1617818862'); }
 #MemberLogin { background-image: url('theme/TopRightButtons/memberlogin.png?1617818862'); background-size: 140px 35px; height: 35px; width: 140px; float: right; margin: 25px 5px; display: block; }
 #MemberLogin:hover { background-image: url('theme/TopRightButtons/memberlogin2.png?1617818862'); }
 #Email { background-image: url('theme/TopRightButtons/Email1.png?1617818862'); background-size: 136px 35px; height: 35px; width: 136px; float: right; margin: 25px 5px; display: block; }
 #Email:hover { background-image: url('theme/TopRightButtons/Email2.png?1617818862'); }
 #Enews { background-image: url('theme/TopRightButtons/Enews1.png?1617818862'); background-size: 145px 35px; height: 35px; width: 145px; float: right; margin: 25px 5px; display: block; }
 #Enews:hover { background-image: url('theme/TopRightButtons/Enews2.png?1617818862'); }
 #Donate { background-image: url('theme/TopRightButtons/Donate1.png?1617818862'); background-size: 71px 35px; height: 35px; width: 71px; float: right; margin: 25px 5px; display: block; }
 #Donate:hover { background-image: url('theme/TopRightButtons/Donate2.png?1617818862'); }
 .wslide-main { position: relative; z-index: 2; width: 1000px!important; max-height:200px!important; margin-bottom: -0px; **/ }
 .accordion-toggle {cursor: pointer;}
 .accordion-content {display: none;}
 .accordion-content.default {display: block;}
 .wslide-overlay-top-left { position: absolute; z-index: 2; top: 10px!important; left: 10px; }
 .wslide-overlay-top-right { position: absolute; z-index: 1; top: 50px!important; left: 10px; }
 .wslide-slide-inner2 img { float: left; }
 .wslide-slide-inner2 { position: absolute; }
 .wslide-slide-inner1 { position: absolute; }
 .wslide-content { position: relative; overflow: hidden; height:400px!important; width: 1000px!important; }
 .wslide td { position: relative; }
 .wslide-link-cell { }
 .row-center { margin: 0 auto; width: 1000px; }
 .head { height: 400px; background-image: url("theme/homepage/main-header-bg.jpg?1617818862"); background-size: cover; margin-top: 60px; }
 .head .wsite-text { width: 100%; display: block; text-align: center; font-size: 55px; font-weight: bold; color: #fff; text-transform: uppercase; line-height: 70px; padding-top: 80px; }
 .season-full { height: 300px; background-image: url("theme/homepage/season-bg.jpg?1617818862"); background-size: cover; margin-top: 50px; }
 .bottom-ctas { background-image: url("theme/homepage/bottom-cta-bg.jpg?1617818862"); background-size: cover; }
 .feature { margin-top: 50px; }
 .feature .feature-container { height: 400px; position: relative; width: 95%; }
 .feature .feature-image-container { display: inline-block; }
 .feature img { width: 100%; }
 .season-items { margin-top: 50px; }
 .one-fourth { width: 24%; display: inline-block; vertical-align: top; }
 .one-half { width: 49%; display: inline-block; vertical-align: top; }
 .season-item .wrap { padding-right: 20px; }
 .season-item img { width: 100%; }
 .season-item h2 { color: #fbb036; text-transform: uppercase; font-weight: 900; font-size: 18px; }
 .season-item h1 { font-size: 30px; line-height: 30px; font-weight: 900; color: #000; text-transform: uppercase; padding: 0; margin-top: 10px; }
 .season-item div.paragraph { font-size: 14px; line-height: 16px; color: #000; font-weight: 400; }
 .season-item p { font-size: 14px; line-height: 16px; color: #000; font-weight: 400; }
 .season-item h5 { text-transform: uppercase; }
 .season-full h2 { text-align: center; font-weight: 900; color: #ecf78b; padding: 60px 0 0 0; }
 .season-full h1 { text-align: center; font-weight: 900; color: #fff; font-size: 50px; text-transform: uppercase; margin-top: -15px; }
 .season-full div.paragraph { color: #fff; text-align: center; font-size: 14px; line-height: 14px; font-weight: bold; }
 .season-full p { color: #fff; text-align: center; font-size: 14px; line-height: 14px; font-weight: bold; }
 .season-full h5 { text-align: center; margin-top: 20px; }
 .season-full h5 a { text-transform: uppercase; font-size: 14px; line-height: 14px; color: #ffd24f; }
 .season-full h5 a:hover { color: #ffd24f; opacity: .8; }
 .bottom-cta-item { margin: 50px 0; }
 .bottom-cta-item .cta-img, .bottom-cta-item .cta-text { display: inline-block; vertical-align: top; }
 .bottom-cta-item .cta-text { width: 49%; margin-left: 20px; }
 .bottom-cta-item .cta-img { width: 180px; }
 .bottom-cta-item .cta-img img { width: 100%; }
 .bottom-cta-item div.paragraph { font-size: 14px; line-height: 16px; color: #000; font-weight: 400; }
 .bottom-cta-item p { font-size: 14px; line-height: 16px; color: #000; font-weight: 400; }
 .bottom-cta-item a { text-transform: uppercase; color: #447fc1; }
 .bottom-cta-item a:hover { color: #447fc1; opacity: .8; }
 .membership-savings { border-left: 1px solid #999; }
 .membership-savings div.paragraph { text-align: right; font-weight: 900; font-size: 30px; color: #032c55; line-height: 30px; text-transform: uppercase; }
 .membership-savings p { text-align: right; font-weight: 900; font-size: 30px; color: #032c55; line-height: 30px; text-transform: uppercase; }
 .bottom-cta-item .wrap { padding-left: 20px; }
 .ctas .cta-item { margin: 50px 15px 50px 0; width: 23.1%; }
 .ctas .cta-item h1 { font-size: 30px; line-height: 30px; text-transform: uppercase; color: #000; }
 .ctas .cta-item div.paragraph { font-size: 14px; line-height: 16px; color: #000; font-weight: 400; }
 .ctas .cta-item p { font-size: 14px; line-height: 16px; color: #000; font-weight: 400; }
 .ctas .cta-item a { color: #ef4136; text-transform: uppercase; }
 .ctas .cta-item a:hover { color: #ef4136; opacity: .8; }
 .ctas .cta-item .wrap { border: 10px solid; padding: 30px 20px; min-height: 142px; }
 .ctas .cta-item.cta1 .wrap { border-color: #c9d750; }
 .ctas .cta-item.cta2 .wrap { border-color: #447fc1; }
 .ctas .cta-item.cta3 .wrap { border-color: #fbb036; }
 .ctas .cta-item.cta4 .wrap { border-color: #a5a8b1; }
 #footer-wrap .wsite-button-small { width: 120px; background: #ef4136; font-size: 14px; padding: 15px 20px; height: 32px; }
 #footer-wrap .wsite-button-small .wsite-button-inner { font-size: 14px !important; line-height: 15px; white-space: normal; }
 #footer-wrap .wsite-multicol-table .wsite-multicol-tr .wsite-multicol-col div:nth-child(3) .wsite-multicol { background: #fff; line-height: 12px; }
 #footer-wrap .wsite-multicol-table .wsite-multicol-tr .wsite-multicol-col div:nth-child(3) h2 { text-align: left; font-size: 14px; font-weight: 400; margin-left: 10px; }
 #footer-wrap .wsite-multicol-table .wsite-multicol-tr .wsite-multicol-col div:nth-child(3) img { margin-left: 10px; }
 #footer-wrap .wsite-elements.wsite-footer div.paragraph { line-height: 15px !imporant; }
 #footer-wrap .wsite-spacer { background: #000 !important; }
 #yelp-biz-badge-rrc-Zvk-nXHzVxjaPMMTktkuww { margin-top: 13px; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
